<?php
$module_dir = "xpc_buttons";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;

include(dirname(__FILE__) . "/xpc_buttons_init.php");
include(dirname(__FILE__) . "/xpc_buttons_default.php");
